Subject: Re: 1/72 Hasegawa F-4B Phantom II
From: "Steve Bamford" <[email-masked]>
To: "BDv. Dept." <[email-masked]>
Date: Mon, 22 Apr 2002 18:47:51 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: BDv. Dept. 
  To: Steve Bamford 
  Sent: Friday, March 29, 2002 9:43 PM
  Subject: 1/72 Hasegawa F-4B Phantom II

  Steve,
  This is my second model goes to ARC. Also, please check the grammar and all things regarding the article, as..my English is not good :(
  Thanks !
   
  HASEGAWA 1/72 SCALE F-4B PHANTOM II VF-111 SUNDOWNERS
   
  Basically, I built this kit straight from the box, except for additional mirrors, seat belts, side panels, WSO's wiring, and bombs from Hasegawa Weapon Set. 
  The kit was painted using Testors FS 16440 (Gloss Gull Grey) for the topside and Insignia White for the bottom side. Testors Metalizer for the metal area. I bought this kit very long time ago, and all the clear-film of the decals has become yellowing, so I cut off all the clear-film of the decal one by one. Also I backdated the supplied VF-111 decal (originally intended for the F-4N "NM") to VF-111's F-4B by painting the sunburst and "NL" code of the fin.
  Weathering was done by pre-weathering and post-weathering using watercolor paint. After all weathering done, I sprayed the kit using Gunze's Flat Clear untill semi-gloss effect achieved.
   
  This model won the 1st place in Modeling Madness' Phantom Contest last year in 1/72 scale and smaller category.
   
  Thank-you,
  Alexander Sidharta
  Jakarta, Indonesia